\section{Diverse Transformationen}
\begin{center}
    \begin{minipage}[t]{0.4\linewidth}
        \paragraph{Mechanik}
        \begin{tabbing}
            \SI[]{1}{\metre\per\second} \=$=$ \SI[]{3.6}{\kilo\metre\per\hour}
        \end{tabbing}

        \paragraph*{Volumen}
        \begin{tabbing}
            \SI[]{1}{\cubic\metre} \hspace{2mm}\=$=$ \SI[]{1000}[]{\liter} \\
            \SI[]{1}{\cubic\dm} \>$=$ \SI[]{1}[]{\liter} \\
            $1\frac{\si[]{\kilogram}}{\si{\cubic\metre}}$ \>$=$ $1\frac{\si[]{\gram}}{\si[]{\cubic\cm}} \cdot 1000$
        \end{tabbing}
        
        \paragraph*{Arbeit, Energie und Leistung}
        \begin{tabbing}
            \SI[]{1}[]{\kilo\watt\hour} \=$=$ \SI[]{3.6e6}[]{\joule}\\
            \SI[]{1}[]{\horsepower} \>$=$ \SI[]{735.5}[]{\watt}\\
        \end{tabbing}    
    \end{minipage}
    \hspace{10mm}
    \begin{minipage}[t]{0.4\linewidth}
        \paragraph*{Aerostatik}
        \begin{tabbing}
            \SI{1}{\bar} \hspace{8mm}\=$=$ \SI{e5}{\pascal}\\
            \SI[]{1}[]{\hecto\pascal} \>$=$ \SI[]{1}[]{\milli\bar}\\
            \SI{1}{\atmosphere} \>$=$ \SI{1.013e5}{\pascal}\quad\\
            \>$=$ \SI{1.013}{\bar}\\
            \>$=$ \SI{760}{\torr}\\
            \>{\scriptsize$=$ \SI[]{760}[]{\mm} Quecksilber-Säule}
        \end{tabbing}

        \paragraph*{Thermodynamik}
        \begin{tabbing}
            \SI[]{273.15}[]{\kelvin} \=$=$ \SI[]{0}[]{\degreeCelsius}\\
            \SI[]{0}[]{\kelvin} \>$=$ \SI[]{-273.15}[]{\degreeCelsius}
        \end{tabbing}
        
        \paragraph*{Elektrostatik}
        \begin{tabbing}
            \SI[]{1}[]{\kilo\watt\hour} \=$=$ \SI[]{1000}{\watt\hour}\\
            \>$=$ \SI[]{3.6e6}{\watt\second}\\
            \>$=$ \SI[]{3.6}{\mega\joule}
        \end{tabbing}
    \end{minipage}
\end{center}

